Ubuntu

“emesene” 2.11.7+dfsg-1ubuntu1.1 source package in The Oneiric Ocelot

Publishing history

2.11.7+dfsg-1ubuntu1.1
PUBLISHED: Oneiric pocket Updates in component universe and section net
  • Published on 2012-11-19
2.11.7+dfsg-1ubuntu1.1
DELETED: Oneiric pocket Proposed in component universe and section net
  • Removal requested on 2012-11-20.
  • Deleted on 2012-11-20 by Adam Conrad

    moved to -updates

  • Published on 2011-11-02

Changelog

emesene (2.11.7+dfsg-1ubuntu1.1) oneiric-proposed; urgency=low

  * Add 02-Use-DBus-for-the-UnityLauncher.diff patch from sbte to fix
    Unity Launcher support (LP: #881674).
 -- Devid Antonio Filoni <email address hidden>   Mon, 31 Oct 2011 21:48:43 +0100